/*
Navicat MySQL Data Transfer

Source Server         : localhost
Source Server Version : 50505
Source Host           : localhost:3306
Source Database       : item_shop

Target Server Type    : MYSQL
Target Server Version : 50505
File Encoding         : 65001

Date: 2020-05-24 00:30:17
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for ep_kuponu
-- ----------------------------
DROP TABLE IF EXISTS `ep_kuponu`;
CREATE TABLE `ep_kuponu` (
  `kupon_id` int(11) NOT NULL AUTO_INCREMENT,
  `kupon_adi` varchar(255) DEFAULT NULL,
  `kupon_aciklama` varchar(255) DEFAULT NULL,
  `kupon_miktar` int(11) DEFAULT NULL,
  `kupon_ekleme_tarihi` datetime DEFAULT current_timestamp(),
  `kupon_kullanan_tarih` varchar(255) NOT NULL,
  `kupon_durum` enum('AKTIF','PASIF') DEFAULT 'AKTIF',
  `kupon_kodu` varchar(255) NOT NULL DEFAULT '',
  `kupon_hesap_id` int(11) NOT NULL,
  PRIMARY KEY (`kupon_id`),
  UNIQUE KEY `kupon_kodu` (`kupon_kodu`),
  UNIQUE KEY `kupon_id` (`kupon_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;

-- ----------------------------
-- Records of ep_kuponu
-- ----------------------------
INSERT INTO `ep_kuponu` VALUES ('3', '300 EP', '300 EP Kuponu', '300', '2020-05-23 17:38:47', '0', 'AKTIF', 'AEC3-8AEE-6EE9-D814-686A', '0');
INSERT INTO `ep_kuponu` VALUES ('4', '1000 EP', '1000 Ep kuponu', '1000', '2020-05-23 17:48:49', '0', 'AKTIF', 'FAA5-BC64-C3C7-9EBD-22DD', '0');
INSERT INTO `ep_kuponu` VALUES ('5', '30 EP', 'İçerisinde 30 Ejderha Parası Barındıran Kupon', '30', '2020-05-23 18:04:14', '0', 'AKTIF', 'DA21-9F68-4293-5E44-34D8', '0');
INSERT INTO `ep_kuponu` VALUES ('6', '1000 EP', '1000 Ep kuponu', '1000', '2020-05-23 17:48:49', '0', 'AKTIF', '7842-287C-5C89-3840-9D58', '0');

-- ----------------------------
-- Table structure for haberler
-- ----------------------------
DROP TABLE IF EXISTS `haberler`;
CREATE TABLE `haberler` (
  `haber_baslik` varchar(255) CHARACTER SET utf8 DEFAULT NULL,
  `haber_detay` text CHARACTER SET utf8 DEFAULT NULL,
  `haber_tarih` datetime DEFAULT NULL,
  `haber_id` int(11) NOT NULL AUTO_INCREMENT,
  `haber_ekleyen_id` int(11) DEFAULT NULL,
  `haber_resim_url` varchar(255) CHARACTER SET utf8 DEFAULT NULL,
  `haber_url` varchar(255) CHARACTER SET utf8 DEFAULT NULL,
  `haber_durum` int(11) DEFAULT 1,
  PRIMARY KEY (`haber_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1 ROW_FORMAT=COMPACT;

-- ----------------------------
-- Records of haberler
-- ----------------------------
INSERT INTO `haberler` VALUES ('Winter is coming!', 'Yeni kostümleri, silah aksesuarlarını ve Noel Baba\'nın ren geyiğini keşfedin.', '2019-12-08 22:06:41', '1', '1', 'media/images/this/craciun.jpg', '', '1');

-- ----------------------------
-- Table structure for siparis_gecmisi
-- ----------------------------
DROP TABLE IF EXISTS `siparis_gecmisi`;
CREATE TABLE `siparis_gecmisi` (
  `siparis_id` int(11) NOT NULL AUTO_INCREMENT,
  `siparis_item_adi` varchar(255) DEFAULT NULL,
  `siparis_item_kodu` int(11) NOT NULL,
  `siparis_tarihi` varchar(300) DEFAULT NULL,
  `siparis_tutari` varchar(255) DEFAULT NULL,
  `siparis_adeti` int(11) DEFAULT NULL,
  `siparis_odeme_turu` varchar(255) DEFAULT NULL,
  `kullanici_id` int(11) DEFAULT NULL,
  `siparis_ip` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`siparis_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=218 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;

-- ----------------------------
-- Records of siparis_gecmisi
-- ----------------------------
INSERT INTO `siparis_gecmisi` VALUES ('200', 'Efsun Nesnesi', '71084', '23/05/2020 18:40:36', '1', '50', 'EM', '6', '::1');
INSERT INTO `siparis_gecmisi` VALUES ('201', 'Partizan +9', '3139', '23/05/2020 18:41:41', '85', '1', 'EP', '6', '::1');
INSERT INTO `siparis_gecmisi` VALUES ('202', 'Büyük Balta +9', '3089', '23/05/2020 18:43:33', '15', '1', 'EM', '6', '::1');
INSERT INTO `siparis_gecmisi` VALUES ('203', 'Dolunay Kılıcı +9', '299', '23/05/2020 18:43:57', '50', '1', 'EP', '6', '::1');
INSERT INTO `siparis_gecmisi` VALUES ('204', 'Dolunay Kılıcı +9', '299', '23/05/2020 18:44:05', '110', '1', 'EP', '6', '::1');
INSERT INTO `siparis_gecmisi` VALUES ('205', 'Usta Kuşağı (kişiye öz.)', '85008', '23/05/2020 18:44:16', '95', '1', 'EP', '6', '::1');
INSERT INTO `siparis_gecmisi` VALUES ('206', 'Kutsama Küresi', '70024', '23/05/2020 18:44:47', '9.8', '20', 'EM', '6', '::1');
INSERT INTO `siparis_gecmisi` VALUES ('207', 'Yarı İnsan Kılıcı+9', '3159', '23/05/2020 21:40:45', '225.4', '1', 'EP', '6', '::1');
INSERT INTO `siparis_gecmisi` VALUES ('208', 'Partizan +9', '3139', '23/05/2020 21:43:41', '85', '1', 'EP', '6', '::1');
INSERT INTO `siparis_gecmisi` VALUES ('209', 'Muharebe Kılıcı+9', '149', '23/05/2020 21:46:22', '54.45', '1', 'EM', '6', '::1');
INSERT INTO `siparis_gecmisi` VALUES ('210', 'Yarı İnsan Kılıcı+9', '3159', '23/05/2020 22:03:49', '225.4', '1', 'EP', '6', '::1');
INSERT INTO `siparis_gecmisi` VALUES ('211', 'İstiridye', '27987', '23/05/2020 22:06:55', '98', '50', 'EP', '6', '::1');
INSERT INTO `siparis_gecmisi` VALUES ('212', 'İstiridye', '27987', '23/05/2020 22:20:23', '98', '50', 'EP', '4', '::1');
INSERT INTO `siparis_gecmisi` VALUES ('213', 'Muharebe Kılıcı+9', '149', '23/05/2020 22:20:40', '54.45', '1', 'EM', '4', '::1');
INSERT INTO `siparis_gecmisi` VALUES ('214', 'Yarı İnsan Kılıcı+9', '3159', '23/05/2020 22:20:46', '225.4', '1', 'EP', '4', '::1');
INSERT INTO `siparis_gecmisi` VALUES ('215', 'İstiridye', '27987', '23/05/2020 23:09:05', '98', '50', 'EP', '4', '::1');
INSERT INTO `siparis_gecmisi` VALUES ('216', 'Partizan +9', '3139', '23/05/2020 23:11:47', '85', '1', 'EP', '4', '::1');
INSERT INTO `siparis_gecmisi` VALUES ('217', 'Muharebe Kılıcı+9', '149', '23/05/2020 23:20:41', '54.45', '1', 'EM', '4', '::1');

-- ----------------------------
-- Table structure for sliderler
-- ----------------------------
DROP TABLE IF EXISTS `sliderler`;
CREATE TABLE `sliderler` (
  `slider_id` int(11) NOT NULL AUTO_INCREMENT,
  `slider_baslik` varchar(255) DEFAULT 'Başlık eklenmemiş',
  `slider_aciklama` varchar(255) DEFAULT 'Açıklama eklenmemiş',
  `slider_url` varchar(255) DEFAULT NULL,
  `slider_tarih` datetime DEFAULT NULL,
  `slider_resim_url` varchar(255) DEFAULT NULL,
  `slider_durum` int(11) DEFAULT 1,
  PRIMARY KEY (`slider_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;

-- ----------------------------
-- Records of sliderler
-- ----------------------------
INSERT INTO `sliderler` VALUES ('4', 'Test Slider 1', 'Test slider 1 açıklamasıdır.', 'http://localhost:31/is/media/images/this/slide_1.jpg', null, 'media/images/this/slide_1.jpg', '1');
INSERT INTO `sliderler` VALUES ('5', 'Başlık eklenmemiş', 'Açıklama eklenmemiş', null, null, 'media/images/this/slide_2.jpg', '1');
INSERT INTO `sliderler` VALUES ('6', 'Başlık eklenmemiş', 'Açıklama eklenmemiş', null, null, 'media/images/this/slide_3.jpg', '1');
INSERT INTO `sliderler` VALUES ('7', 'Başlık eklenmemiş', 'Açıklama eklenmemiş', null, null, 'media/images/this/slide_4.jpg', '1');

-- ----------------------------
-- Table structure for urun
-- ----------------------------
DROP TABLE IF EXISTS `urun`;
CREATE TABLE `urun` (
  `item_id` int(11) NOT NULL AUTO_INCREMENT,
  `item_kodu` int(11) DEFAULT NULL,
  `item_kategori` int(11) DEFAULT NULL,
  `item_adi` varchar(255) DEFAULT NULL,
  `item_aciklama` text DEFAULT NULL,
  `item_fiyat` int(11) DEFAULT NULL,
  `item_indirim` int(255) DEFAULT 0,
  `item_bilgisi` text DEFAULT NULL,
  `item_odeme_turu` enum('EP','EM','POINT','') DEFAULT 'EP',
  `item_yeni` enum('EVET','HAYIR') DEFAULT 'EVET',
  `item_resim` varchar(255) DEFAULT NULL,
  `item_adet` int(255) DEFAULT 1,
  `item_alinma_sayisi` int(11) DEFAULT 0,
  PRIMARY KEY (`item_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=69 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;

-- ----------------------------
-- Records of urun
-- ----------------------------
INSERT INTO `urun` VALUES ('5', '19', '5', 'Kılıç +9', '+15 güç verir.', '5', '0', '+15 güç verir.', 'EM', 'HAYIR', 'media/images/itemler/00010.png', '1', '3');
INSERT INTO `urun` VALUES ('6', '299', '1', 'Dolunay Kılıcı+9', 'İtem6\'in Açıklamasıdır.', '41', '0', 'Şu itemin güzelliği beni benden alıyor..', 'EP', 'EVET', 'media/images/itemler/00290.png', '1', '0');
INSERT INTO `urun` VALUES ('22', '3219', '6', 'Kırmızı Demir Pala+9', 'Bilinen ismi KDP\'dir metim2\'nin efsane silahıdır.', '31', '0', 'Bilinen ismi KDP\'dir metim2\'nin efsane silahıdır.', 'EM', 'HAYIR', 'media/images/itemler/03210.png', '1', '1');
INSERT INTO `urun` VALUES ('23', '3139', '6', 'Partizan +9', 'Çiftel silak', '100', '15', 'Partizen işte aq', 'EP', 'EVET', 'media/images/itemler/03130.png', '1', '7');
INSERT INTO `urun` VALUES ('24', '3159', '6', 'Yarı İnsan Kılıcı+9', 'Bi godummu şu gılıcı', '230', '2', 'media/images/itemler/03150.png', 'EP', 'HAYIR', 'media/images/itemler/03150.png', '1', '6');
INSERT INTO `urun` VALUES ('25', '149', '6', 'Muharebe Kılıcı+9', 'Tek el kılıç', '55', '1', 'Tek el kılıç', 'EM', 'EVET', 'media/images/itemler/00140.png', '1', '11');
INSERT INTO `urun` VALUES ('68', '27987', '2', 'İstiridye', 'Işıl ışıl heryer', '100', '2', 'İçinden İnci çıkar', 'EP', 'HAYIR', 'media/images/itemler/27987.png', '50', '3');

-- ----------------------------
-- Table structure for urun_kategori
-- ----------------------------
DROP TABLE IF EXISTS `urun_kategori`;
CREATE TABLE `urun_kategori` (
  `kategori_id` int(11) NOT NULL AUTO_INCREMENT,
  `kategori_adi` varchar(255) DEFAULT NULL,
  `kategori_aciklama` varchar(255) DEFAULT NULL,
  `kategori_resim` varchar(255) DEFAULT NULL,
  `kategori_seflink` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`kategori_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;

-- ----------------------------
-- Records of urun_kategori
-- ----------------------------
INSERT INTO `urun_kategori` VALUES ('1', 'En Gözdeler', 'Popüler İtemler', 'media/images/kategori_resim/cat.png', 'en-gozdeler');
INSERT INTO `urun_kategori` VALUES ('2', 'Arındırma & Geliştirme', 'Valla güzel işte ya xD', 'media/images/kategori_resim/imb.png', 'arindirma-gelistirme');
INSERT INTO `urun_kategori` VALUES ('3', 'Hizmet', 'Serviste Sınır Yoktur Xd', 'media/images/kategori_resim/serv.png', 'hizmet');
INSERT INTO `urun_kategori` VALUES ('4', 'Stil', 'Saç stili, kostüm vb.', 'media/images/kategori_resim/stil.png', 'stil');
INSERT INTO `urun_kategori` VALUES ('5', 'Hediyeler', 'Albunualbunuu', 'media/images/kategori_resim/gift.png', 'hediyeler');
INSERT INTO `urun_kategori` VALUES ('6', 'Silahlar', 'Kılıç mılıç bişeyler işte ya', 'media/images/kategori_resim/stil.png', 'silahlar');

-- ----------------------------
-- Table structure for yoneticiler
-- ----------------------------
DROP TABLE IF EXISTS `yoneticiler`;
CREATE TABLE `yoneticiler` (
  `yonetici_id` int(11) NOT NULL AUTO_INCREMENT,
  `yonetici_adsoyad` varchar(255) CHARACTER SET utf8 DEFAULT NULL,
  `yonetici_mail` varchar(255) CHARACTER SET utf8 DEFAULT NULL,
  `yonetici_sifre` varchar(255) CHARACTER SET utf8 DEFAULT NULL,
  `yonetici_kayit_ip` varchar(255) DEFAULT NULL,
  `yonetici_son_giris_ip` varchar(255) DEFAULT NULL,
  `yonetici_kayit_tarihi` datetime NOT NULL DEFAULT current_timestamp(),
  `yonetici_songiris_tarihi` datetime NOT NULL DEFAULT current_timestamp(),
  `yonetici_durum` enum('ON','OFF','BUSY') NOT NULL DEFAULT 'ON',
  `yonetici_profil_resmi` varchar(100) NOT NULL,
  `yonetici_pin_kodu` varchar(255) NOT NULL,
  PRIMARY KEY (`yonetici_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 ROW_FORMAT=COMPACT;

-- ----------------------------
-- Records of yoneticiler
-- ----------------------------
INSERT INTO `yoneticiler` VALUES ('1', 'Kadir Abi', 'info@kadiruysal.com.tr', '$2y$10$AbaF11uBBVIPFtO4HhKVFuG0wd7dIEU5TMgHb3FjKleI4OwJAW8Aa', '192.168.1.1', '::1', '2020-01-18 13:51:24', '2020-02-01 00:13:46', 'ON', 'yuklenenler/kado.jpg', '$2y$10$AbaF11uBBVIPFtO4HhKVFuG0wd7dIEU5TMgHb3FjKleI4OwJAW8Aa');
